---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T20:43:03Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://2ba95771-9777-4c83-96f2-e5d203535355"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.osbp.ide.logger-org.eclipse.osbp.ide.logger-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.ide.logger-org.eclipse.osbp.ide.logger.aggregator-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.ide.logger-org.eclipse.osbp.ide.logger.feature-0.9.0-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.ide.logger-org.eclipse.osbp.ide.logger-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\n\
    Copyright (c) 2012, 2016 Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c) 2012-2016\
    \ Loetz GmbH&Co.KG"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.ide.logger"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.ide.logger-org.eclipse.osbp.ide.logger.aggregator-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\n\
    Copyright (c) 2012, 2016 Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c) 2012-2016\
    \ Loetz GmbH&Co.KG\nCopyright (c) 2016 Loetz GmbH&Co.KG\nCopyright 2011, 2016\
    \ Copyright (c) - Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.ide.logger.aggregator"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.ide.logger-org.eclipse.osbp.ide.logger.feature-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\n\
    Copyright 2011, 2016 Copyright (c) - Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.ide.logger.feature"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
